Subject: News reader configuration

From: Dave Prong <[email-masked]>
Date: Tue, 07 Oct 1997 11:02:35 -0400

I have installed dnews on our Alpha 4000 and am attempting to
configure Pine 3.96 so I can use its News-reader feature.

I have been unsuccessful.  It appears that the 3 settings I
need in the configuration are:

news-collections
news-active-file-path
news-spool-directory

I had a news-collections setting of *{ac.sjfc.edu/nntp}[], which was working.
When I went to subscribe to a newsgroup and hit ^T, I got the full list of
all newsgroups.  The news-active-file-path and news-spool-directory were
set to no value and the files existed in the same directories that the 
online help said they would be.

I changed news-collections to  *{sjfc.edu/nntp}[] (just removed the ac),
which is where the dnews server is running, and modified the
news-active-file-path
and news-spool-directory settings.  

Now when I attempt to subscribe to a newsgroup and hit ^T, I get a message
that says  [>No groups to select from!<]

Can anyone offer any advice?

Dave Prong, Assistant Director Computer Services  
St. John Fisher College
3690 East Avenue 
Rochester, NY  14618

(716)385-8019
[email-masked]
http://www.sjfc.edu

"We are born with 3 rights: life, liberty, and the pursuit of baseball"